From e2ea967b0191458c0c567e70c5fdcf17a3666a4f Mon Sep 17 00:00:00 2001
From: baloola <baloola-mu@hotmail.com>
Date: Tue, 3 Nov 2020 10:31:42 +0100
Subject: [PATCH] remove results bucket after test

---
 testing/registrar_test.sh | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

diff --git a/testing/registrar_test.sh b/testing/registrar_test.sh
index c060f095..1d3e0aae 100755
--- a/testing/registrar_test.sh
+++ b/testing/registrar_test.sh
@@ -17,4 +17,6 @@ while read product; do
 done < "$product_list_file"
 
 pytest
-if [ $? -ne 0 ]; then echo "Pytest fail" >&2 && exit 1; fi
\ No newline at end of file
+if [ $? -ne 0 ]; then echo "Pytest fail" >&2 && exit 1; fi
+
+swift delete preprocessor_results
-- 
GitLab